

@article{DBLP:journals/corr/BautersSCV13,
  author    = {Kim Bauters and
               Steven Schockaert and
               Martine De Cock and
               Dirk Vermeir},
  title     = {Characterizing and Extending Answer Set Semantics using Possibility
               Theory},
  journal   = {CoRR},
  volume    = {abs/1312.0127},
  year      = {2013},
  url       = {http://arxiv.org/abs/1312.0127},
  archivePrefix = {arXiv},
  eprint    = {1312.0127},
  timestamp = {Wed, 07 Jun 2017 14:40:39 +0200},
  biburl    = {http://dblp.org/rec/bib/journals/corr/BautersSCV13},
  bibsource = {dblp computer science bibliography, http://dblp.org}
}

